# Copyparty Config
[global]
  # Admin password set in env var
  
  # quick uploads
  hardlink
  # trust reverse proxy
  rproxy: 1

# Permissions
[/w]
  /
  accs:
    r: nico
    rw: nico

[/w/nico]
  /nico
  accs:
    rw: nico

[/w/freundin]
  /freundin
  accs:
    rw: friendly_user

[/w/shared]
  /shared
  accs:
    rw: nico, friendly_user


